body {
	margin-top: 0px;
	margin-left: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	list-style-image: url(images/button.jpg);
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	list-style-image: url(images/button2.png);
}.subNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding-left: 33px;
	height: 22px;
	background-image: url(images/subButton.html);
	font-weight: bold;
	padding-top: 1px;
	background-repeat: no-repeat;
}
